<%= form_with(model: patient_assessment_equipment, local: true) do |form| %>
  <% if patient_assessment_equipment.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(patient_assessment_equipment.errors.count, "error") %> prohibited this patient_assessment_equipment from being saved:</h2>

      <ul>
      <% patient_assessment_equipment.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
